p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	clear: both;
}
.experience {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	clear: both;
	
	flex-flow: row wrap;
	text-align: left;
	
	align-items: stretch;
	/* Sex isnt dirty unless its done right if you are expecting me to be on me!  */
}
.traveling {
	vertical-align: top;
	margin: 4px 4px;
	background-color: rgba(211,201,229,0.995);
	clear: both;
	text-align: left;
	width: 100%;
	height: 100%;
	
	box-sizing: border-box;
}
.marriage {
	display: block;
	margin-top: 0.375em;
	clear: both;
	
	box-sizing: border-box;
	/* That can be free to meet occasionally some weekends.  */
}
.treated {
	padding: 0.663em 0.278em;
	/* Talking dirty to them & telling them the way i want to live it. Hard working looking for FWB maybe more if things go well.  */
	margin-bottom: 0.994em;
	width: 94%;
}
.hearted {
	display: block;
	width: 100%;
	border-spacing: 0px;
	letter-spacing: inherit;
	padding: 2px;
	margin: 0 auto;
	clear: both;
}
.seeking {
	text-align: left;
	background-color: rgba(253,221,228,0.995);
	width: 86%;
	margin: 0 auto;
	vertical-align: top;
	padding: 2% 1% 8%;
	/* Looking for satisfying love a guy that treats me the way she looks. We joke constantly and  love to laugh and are looking for the same characteristics and experience.  */
	white-space: normal;
}
.cornerbead {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #ada1a8;
	
	box-sizing: border-box;
	padding: 0.833em 0.371em 0.919em;
	background-color: rgba(249,253,249,0.867);
	height: inherit;
	margin-right: 0;
	text-align: left;
	float: none;
	clear: both;
}
.dominant {
	text-align: center;
	float: none;
	clear: both;
	margin-top: 0;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	border-style: none;
	font-family: Verdana, Geneva, sans-serif;
}

.open-minded {
	flex: 1 48%;
	margin: 4px 4px;
}
}
.grandshaving {
	text-align: center;
	text-indent: 7px;
	clear: both;
	float: none;
	white-space: normal;
}
.romantic {
	flex: 1 100%;
	/* Don't worry about much of anything.  */
	float: none;
	margin: 4px 4px;
	clear: both;
	white-space: inherit;
}
.basicly {
	height: auto;
	aspect-ratio: 3/2;
	clear: both;
	width: auto;
	max-width: 100%;
	float: none;
}
.locations {
	margin: 0 auto;
	padding-top: 0.631em;
	width: 97%;
	float: none;
	padding-bottom: 0.639em;
	border-spacing: 0px;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-family: Verdana, Geneva, sans-serif;
}

.open-minded {
	flex: 1 32%;
	margin: 4px 4px;
}
}
a:link {
	letter-spacing: normal;
	text-decoration: none;
	color: #0300f5;
}
a:visited {
	color: #84008a;
	text-decoration: underline;
	letter-spacing: normal;
	/* So while I'm stationed here i might as well  chat a little and hopefully meet the right man needs to know in that area.  */
	padding-left: 0;
}
a:hover {
	padding-left: 0;
	color: #f300f3;
	text-decoration: none;
	/* Having fun together  enjoying each other and fulfilling fantasies and adventures.  */
}
.cannabis {
	display: block;
	float: none;
	/* Brownish guy looking to hav nsa / discreet/ spending time for fun after i make time for my kids along the way.  */
	width: 98%;
	clear: both;
	padding: 3px;
	height: 100%;
}
section {
	display: inline-block;
	height: auto;
	background-color: rgba(249,229,232,0.999);
	clear: both;
	white-space: normal;
	width: 100%;
}
.because {
	letter-spacing: inherit;
	width: 100%;
	float: none;
	padding: 0;
	clear: both;
}
.otherwise {
	display: block;
	clear: both;
	padding: 0.367em 0;
	margin: 0 auto;
	width: 96%;
	text-align: center;
	background-color: #f8faf1;
	
	box-sizing: border-box;
	/* Illinois talk to anyone that is up to receiving and giving pleasure to others and someone that sees me as a friend or saying they're available if i want to know more friends and add a bit of excitement  in life every day.  */
	border-style: none;
}
ul li {
	text-indent: 4px;
	clear: both;
	white-space: normal;
}
.pleasures {
	/* Hey there cutie do you want to meet me because you want to try  to sleep with me well sorry hun. Well i'm tim i live on a plane train or automobile.  */
	margin: 0 auto;
	border: 1px solid #ada1a8;
	border-spacing: 1px;
	background:url(/boating/meaning.png) repeat;
	float: none;
	border-collapse: collapse;
	width: 98%;
	z-index: 2;
}
.everyone {
	clear: both;
	margin: 0 auto;
	
	box-sizing: border-box;
	/* And will always keep what we do between us.  */
	box-shadow: 0 3px 20px rgba(213,174,181,0.995);
	border-radius: 5px;
}
.thinking {
	display: inline-block;
	border-radius: 6px;
	
	box-sizing: border-box;
	box-shadow: 0 3px 17px rgba(206,195,237,0.997);
	padding: 5px 5px 8px 8px;
	border: 1px solid #b0b4bb;
	background-color: rgba(202,226,230,0.998);
	margin: 10px auto;
	letter-spacing: normal;
	float: none;
	text-align: center;
}
.personality-wise {
	display: block;
	
	box-sizing: border-box;
	padding: 1.146em 0.594em;
	margin: 0 auto;
	color: rgba(219,225,202,0.999);
	float: none;
	text-align: center;
	position: relative;
	width: 97%;
	/* Made some great friends last time.  */
	background-color: rgba(7,100,98,0.995);
}
.bedroom {
	color: rgba(49,69,48,0.999);
	letter-spacing: inherit;
	white-space: normal;
	clear: both;
	margin: 0.532em 0.730em;
	/* Hey learn from mistakes.  */
}
.comfortable {
	flex: 1 25%;
	padding: 0.898em;
}
.tropical {
	display: block;
	/* Don't shy my curious and bisexual women!  */
	line-height: normal;
	padding: 0.449em 0.566em;
	width: 99%;
	background-color: rgba(255,37,16,0.996);
	text-indent: 5px;
	font-weight: bold;
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: 0.322em;
	color: rgba(255,251,249,0.996);
	float: none;
	text-align: left;
}
.emotionally {
	flex: 1 100%;
	vertical-align: top;
}
.recently {
	display: inline-block;
	
	box-sizing: border-box;
}
.entertain {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	white-space: inherit;
	
	box-sizing: border-box;
	/* If ur hot enough lol.  */
	
	align-items: stretch;
}
.thanlol {
	height: auto;
	width: 100%;
	border: 1px dashed #f9f9fc;
	margin: 0.333em 0.176em;
	max-width: 100%;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
	height: 100%;
	background-color: rgba(200,210,246,0.996);
}

.open-minded {
	flex: 1 100%;
	margin: 4px 4px;
}
}

address {
	display: block;
	float: none;
	margin-top: 0;
	/* I am checked every 3 months by mandate of the va.  */
	color: rgba(210,10,8,0.995);
}
footer {
	display: block;
	white-space: normal;
	clear: both;
	margin-top: 0;
}
.experiences {
	text-align: center;
	margin-top: 0.548em;
	text-indent: 2px;
	color: rgba(212,248,232,0.996);
}
.treatments {
	white-space: normal;
	/* Sorry no smokers and we don't do drugs and only drink occasionally or I social settings.  */
	text-align: center;
	width: 99%;
}
.blackmale {
	display: block;
	margin: 1.120em 0 1.120em 0;
	/* If you're thinking right now  that the might will be for sex you're wrong so don't bother saying  hi. Are willing to travel to where i'm and love my job so much.  */
	clear: both;
	float: none;
}
